@charset "utf-8";

.Textbox
{
    width: 183px;
    height: 14px;
    padding: 2px 2px 2px 5px;
    border-radius: 1px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}

.Textarea
{
    width: 184px;
    height: 26px;
    padding: 5px 5px 5px 10px;
    resize: none;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}


.button_cancel
{
    width: 90px;
    height: 20px;
    color: black;
    border: 0px;
    background-color: #1C73C3;
    border-radius: 15px;
    margin-right: 90px;
}

.button_cancel:hover
{
    opacity:.7;
    cursor:pointer;
}


